Subject: IBIS AGENDA AUG 11, 1995

From: [email-masked] ( Bob Ross)
Date: Fri, 4 Aug 95 10:32 PDT

IBIS Open Forum Meeting Agenda 
                                for 8/11/95
 
                  Bridge Number    Reservation #   Passcode
                  (916) 356-9999   1-3150          8492193
 
 All meetings are 8:00 AM to 9:55 AM Pacific Time.  When you call into the 
 meeting, ask for the IBIS Open Forum hosted by Will Hobbs and give the
 Reservation Number and Passcode.

 8:00 Check-In, Intros, Announcements                         Hobbs

      - Intros of New IBIS Participants                       Hobbs
      - Review of Previous Meeting's Minutes (and ARs)        Ross
      - Miscellany/Announcements                              All
      - Press Updates                                         All
      - New Models Available, Library Update                  All
      - Opens for New Issues                                  All

 8:15 EIA IBIS Status                                              

      - Membership Update and Treasurers Report               Rusher/Hobbs

      - Balloting Issues/Update                               Rusher/Hobbs
        o Comment Resolution (Vote)                           Hobbs
        o Ballot Comment Resolution Meeting August 25, 1995   Hobbs

 8:30 Administrative and Project Discussions

      Company Logos Permission Letter from EIA                Powell/Rusher

      Roster Update                                           Ross

      Web Project Update                                      Huq
 
      New Web Documents Approval (Vote)                       Huq

      Model Usage Tracking on vhdl.org                        Huq/Steer

      Models Under NDA Process                                Huq/Steer

      Golden Parser 2.1 status                                Hobbs
 
      S2IBIS 1.2 Update                                       Ross
                                         
      S2IBIS 2.1 Status                                       Kumar/Steer
 
      Version 2.1 Cookbook and Overview                       Chrisafulli/Ross
      
      New Administrative Issues                               All

 9:00 Technical Discussions

      BIRD 27.1 - New Keyword for Differential I/O (defer)    Ross
 
      BIRD 28.2 - Package Model Extension                     Peters
 
      Physical Package Description Discussion                 Crisafulli

      Pin Programmable Buffer Strengths                       Muranyi

      New Technical Issues                                    All

 9:50 Wrap-up, Next Meeting Plans                             Hobbs

 9:55 Sign Off